GDB (xrefs)

Public Attributes | List of all members
_eqable_gdb_smob Struct Reference

`#include "guile-internal.h"`

## Public Attributes
GDB_SMOB_HEAD SCM | containing_scm

## Detailed Description

Definition at line 254 of file guile-internal.h.

## Member Data Documentation

## ◆ containing_scm

GDB_SMOB_HEAD SCM _eqable_gdb_smob::containing_scm

Definition at line 268 of file guile-internal.h.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/guile/guile-internal.h